Adobe solucionará un fallo en Reader descubierto la semana pasada

EmpresasSeguridad
0 0

La semana del 16 de agosto Adobe solucionará una vulnerabilidad en Reader que permite la ejecución remota de código.

Adobe anunció ayer que lanzará un parche de emergencia la semana del 16 de agosto para una vulnerabilidad en su programa Reader calificada como ‘crítica’ y descubierta en la conferencia Black Hat de la semana pasada.

El fallo, que podría explotarse para tomar el control del ordenador, está relacionado con la manera en que el software de Adobe Reader, diseñado para leer archivos PDF, gestiona las fuentes. Al menos es lo que ha explicado Charlie Miller, analista de Independent Security Evaluators que desveló el agujero durante su presentación de una herramienta que puede utilizarse para calcular los errores responsables de los fallos de software.

La vulnerabilidad genera un desbordamiento en CoolType.dll en Adobe Reader 8.2.3 y 9.3.3 y en Acrobat 9.3.3 que permite que un atacante pueda ejecutar código de forma remota a través de una fuente TrueType.

El parche de seguridad de Adobe, que se adelanta a la fecha de las actualizaciones trimestrales de la compañía programada para el 12 de octubre, resolverá una serie de temas críticos en Reader 9.3.3 para Windows, Mac y Unix; Acrobat 9.3.3 para Windows and Mac y Reader 8.2.3 y Acrobat 8.2.3 para Windows y Mac.

Leer la biografía del autor  Ocultar la biografía del autor